/* MOBILE - smaller than 767px */

	@media only screen and (max-width: 767px) {

	/*****************************************************

		SHARED STYLES

	******************************************************/



	.greenBar { height:15px; width:100%; background-color:#006ca1; border-top:1px solid #006ca1; border-bottom:1px solid #006ca1; }



/* HEADER */

	header				{ width: 100%; height: 99px; position: relative; margin: 0 auto; margin-bottom:25px; }

	header .wrapper		{ width: 100%; height: 99px; background:#fff; text-align:center; }

	

	/*logo*/

	/*1st version header #logo		{ width: 180px; height: 67px; margin-top: 17px; } */

	header #logo		{ width: 176px; height: 83px; margin-top: 5px; }

		

	/*slogan + phone*/

	header .slogan		{ display:none; }

	header .phone		{ display:none; }

	header .keyIcon		{ display:none; }
	
 header .subscribe	{ display: block;  font-style: bold; background-color: #0066cc; border-radius: 5px;  color: #FFF; padding: 3px 5px 3px 5px;}

	header .subscribe a { color: #FFF;}

	



/* FOOTER */

	footer						{ width: 100%; height:320px; background-color:#f1f3f4; font-family: 'Ubuntu', sans-serif; font-weight:500; font-size:11px; }

	footer .wrapper				{ width: 100%x; margin:0 auto;}

	footer section				{ padding-top:20px; float: left; }

	

	footer .footerLogo { display:none; }

	footer .linkBlock { width:auto; padding-left:15px; }

	footer .SPDS { display:none; }

	footer .SPDSMobile { text-align:left; padding:20px 20px 5px 20px; }

	footer .copyR { width:100%; text-align:left; font-weight:300; font-size:11px; padding-top:0px; padding-left:15px;}

	

	footer #footer_logo	{ width: 180px; height: 67px; background: url(../../images/logoFooter.png); display: inline-block; }

	

	footer a				{ display:block; font-size:11px; }

	footer i { font-style:normal; color:#555; font-size:11px; padding-bottom:5px; display:block; }



	h1 { font-size:22px; line-height:30px; font-family: 'Ubuntu', sans-serif; font-weight: normal; color: #333; }

	h2, h3, h4, h5, h6 {font-family: 'Ubuntu', sans-serif; font-weight: normal; color: #333;}


	#socialNav { padding:10px 0px 10px 10px; width:100%; background-color:#fff; left:0px; bottom:0px; position:fixed; border-top:2px solid #ddd; }

	#socialNav a { display:block; width:30px; height:30px; background-repeat:no-repeat; margin-right:10px; float:left; }

	#socialNav .face { background-image:url(../../images/socialFacebook.png); }

	#socialNav .linked { background-image:url(../../images/socialLinkedin.png); }

	#socialNav .twit { background-image:url(../../images/socialTwitter.png); }

	#socialNav .email { background-image:url(../../images/socialContact.png); }

	

	#lowerCTA { display:none; }



/*****************************************************

	INDEX STYLES

******************************************************/



/* INDEX CTA */

	.index-cta			{ display:none; }
	

	

	/*nav - desktop*/

	nav.desktop			{ width: 100%; height: 43px; border:1px solid #c3ccd4; border-top-left-radius:4px; border-top-right-radius:4px;

						background: #eaeff2; /* Old browsers */

						background: -moz-linear-gradient(top, #eaeff2 0%, #d4d8db 100%); /* FF3.6+ */

						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeff2), color-stop(100%,#d4d8db)); /* Chrome,Safari4+ */

						background: -webkit-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* Chrome10+,Safari5.1+ */

						background: -o-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* Opera 11.10+ */

						background: -ms-linear-gradient(top, #eaeff2 0%,#d4d8db 100%); /* IE10+ */

						background: linear-gradient(to bottom, #eaeff2 0%,#d4d8db 100%); /* W3C */

						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeff2', endColorstr='#d4d8db',GradientType=0 ); /* IE6-9 */ 

						}

	

	

	nav.desktop ul		{ display: block; width: 100%; margin: 0 auto; padding:0; height: 42px; list-style-type: none; font-size: 18px; line-height: 42px; font-family: 'Ubuntu Condensed', sans-serif; font-weight: 400; }

	nav.desktop ul li	{ display: block; float: left; width:19.96%; height: 42px; margin: 0; padding: 0; cursor:pointer; border-left:1px solid #ccd2d7; }

	nav.desktop ul .first { border-left:none; }

	nav.desktop ul li:hover { 

							background: #8ccf5a; /* Old browsers */

							background: -moz-linear-gradient(top,  #9ee966 0%, #7bb64f 100%); /* FF3.6+ */

							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ee966), color-stop(100%,#7bb64f)); /* Chrome,Safari4+ */

							background: -webkit-linear-gradient(top,  #9ee966 0%,#7bb64f 100%); /* Chrome10+,Safari5.1+ */

							background: -o-linear-gradient(top,  #9ee966 0%,#7bb64f 100%); /* Opera 11.10+ */

							background: -ms-linear-gradient(top,  #9ee966 0%,#7bb64f 100%); /* IE10+ */

							background: linear-gradient(to bottom,  #9ee966 0%,#7bb64f 100%); /* W3C */

							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ee966', endColorstr='#7bb64f',GradientType=0 ); /* IE6-9 */

	 }

	nav.desktop ul li a			{ display: block; width: 100%; height: 100%; color:#29405f; text-align: center; }

	nav.desktop ul li a:hover	{ color: #303235; }

	

	nav.mobile			{ display: none; }





.imgBox { width:100%; height:450px; background:url(../../images/slides/slide1.jpg) no-repeat; margin-top:1px; }

.imgBox .cPad { width:430px; padding:43px 0 0 60px; }

.imgBox u { text-decoration:none; font-size:18px; line-height:28px; color:#fff; padding:25px 0 35px 0; display:block; }

.imgBox .cBtn { width:256px; height:45px; background:url(../../images/btn256.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px; }

.imgBox .cBtn:hover { background-position:bottom; }
	

/* CONTENT */



.index .threeBoxes { background-color:#dee2e5; width:100%; min-height:1px; }

.index .threeBoxes .inner { width:100%; margin:0 auto; padding-top:10px; padding-bottom:5px; margin:0 0px; }

.index .threeBoxes section { width:100%; background-color:#fff; font-family: 'Ubuntu Condensed', sans-serif; font-weight:400; float:none; display:block; margin-bottom:5px; }

.index .threeBoxes section .hdng { width:100%; height:60px; background-color:#d6a462; font-size:22px; color:#fff; padding:20px 20px 20px 80px; }

.index .threeBoxes section .hdng a { color:#fff; }

.index .threeBoxes section .hdng a:hover { color:#fff; }

.index .threeBoxes section .txtSpace { display:none; }

.index .threeBoxes .boxOne {display:none;}

.index .threeBoxes .boxOne .hdng { display:none; background: no-repeat 10px center #006ca1; }

.index .threeBoxes .boxTwo .hdng { display: none; background: no-repeat 10px center #006ca1; }

.index .threeBoxes .boxTwo { display: none; margin:0 0 5px 0; }

.index .threeBoxes .boxThree {display:none;}

.index .threeBoxes .boxThree .hdng { background: no-repeat 10px center #006ca1; }

.index .threeBoxes .boxFour {display:block;}

.index .threeBoxes .boxFour .hdng { background: no-repeat 15px center #006ca1; }

.index .threeBoxes .boxFive { display:block; }

.index .threeBoxes .boxFive .hdng { background: no-repeat 20px center #006ca1; }

.index .threeBoxes .boxOnem {display:block; }

.index .threeBoxes .boxOnem .hdng {background: no-repeat 20px center #006ca1; }

.index .threeBoxes .boxThreem {display:block; }

.index .threeBoxes .boxThreem .hdng {background: no-repeat 20px center #006ca1; }

.index .threeBoxes .boxFourm {display:block; }

.index .threeBoxes .boxFourm .hdng {background: no-repeat 20px center #006ca1; }

.lowerWhite { background-color:#fff; width:100%; }

.lowerWhite .inner { width:100%; margin:0 auto; padding:20px 20px 20px 20px; }

.lowerWhite section { font-size:22px; line-height:34px; color:#995701; font-family: 'Ubuntu Condensed', sans-serif; font-weight:400; }
.lowerWhite section .text {display: none}
.lowerWhite section h2 { font-size:28px; color:#333; }
.lowerWhite section h5 { font-color:FF9D25; }

.lowerWhite section .chart {  }

/*Products */
 
.product .learnMore {color:#ef5e17;}

.product .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.product .prodLogo{ height:175px; width:100%; position: relative; }

.product .secLogo {border:2px solid #CCC; border-style: solid hidden hidden;}

.product .thirdLogo{border:2px solid #CCC; border-style: solid hidden hidden;}

.product .thirdTxt{border:2px solid #CCC; border-style: hidden hidden solid;}

.product .prodImg { margin: 0; position: absolute; top: 50%; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); } 

.product  h2 { margin-left:15px; margin-top:10px; margin-bottom:5px;}

/*Trigger Leads */

.triggerLead .triggerbox { width:100%; }

.triggerLead .learnMore {color:#ef5e17;}

.triggerLead .learnMore:hover{border-bottom: 1px solid #ef5e17;}

.triggerLead h2 {color:#0072bc; font-family: 'Ubuntu', sans-serif; font-size:18px; margin-bottom:5px;}

.triggerLead h3 {color:#0072bc; font-family: 'Ubuntu', sans-serif; font-size:16px;}

.triggerLead .workBox {width: 200px;  text-align:center;  margin-left:50px; margin-left: auto; margin-right: auto; }

.triggerLead .workBox img {display: block; margin-left: auto; margin-right: auto;}


.triggerLead .chartBox { width: 200px; text-align:center; margin-left: auto; margin-right: auto; margin-top:10px; margin-bottom:10px; }

.triggerLead .chartBox img {display: block; margin-left: auto; margin-right: auto;} 



.triggerLead .costBox {width: 200px; text-align:center; margin-left: auto; margin-right: auto; margin-bottom:10px; }

.triggerLead .costBox img {display: block; margin-left: auto; margin-right: auto;} 



.triggerLead .buyBox {width: 200px;  text-align:center; margin-left: auto; margin-right: auto;  }

.triggerLead .buyBox img {display: block; margin-left: auto; margin-right: auto;} 

.triggerLead .trigLinks { margin-top:15px; }

.triggerLead .trigLinks p { margin-left:25px; }

/* 24 Hours Leads Pages */

.hour .register {width:230px; height:45px; background:url(../../images/btn300_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px;  border-radius:25px; margin-left:100px; }

.hour .register:hover { text-decoration: underline;}

/*Prefect Customer */
.prefect .register {width:230px; height:45px; background:url(../../images/btn300_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0 0 10px;  border-radius:25px; margin-left:100px; }

.prefect .register:hover { text-decoration: underline;}

/* WDC page */

.webCall {width:100%; margin-top:10px;}

.wcd .threeBoxes section { width:100%; background-color:#fff; font-family: 'Ubuntu Condensed', sans-serif; font-weight:400; float:none; display:block; border: 1px solid #006ca1;  margin-bottom:10px; margin-top:25px;  }

.wcd .threeBoxes section .hdng { width:100%; height:60px; background-color:#006ca1; font-size:22px; color:#fff; padding:20px 20px 20px 20px; text-align:center;  }

.wcd h1 { color:#333; }

.wcd h2 { margin-bottom:5px; color:#333; }

.wcd .threeBoxes section .txtSpace { width:100%;  padding:0px 20px; color:#555; font-size:14px; line-height:22px; }

.wcd .threeBoxes ul { margin-left:0; padding-left:15px; color: #ef5e17; }

.wcd .threeBoxes li {color: #ef5e17; padding-bottom:5px; padding-top:5px;}

.wcd .threeBoxes section .hdng a { color:#FFF; }

.wcd .threeBoxes section .hdng a:hover { color:#FFF; }

.wcd .threeBoxes .boxFive { width:300px; border-radius: 25px 25px 25px 25px; margin-left:auto; margin-right:auto; margin-bottom:20px; }

.wcd .threeBoxes .boxFive .hdng{ border-radius: 24px 24px 24px 24px; }

.wcd .threeBoxes span {color: #000;}

.wcd .threeBoxes .nostyle { color:#fff; }

.wcd #lowerCTA { display:block; }

.wcd #lowerCTA { width:auto; height:62px; background:url(../../images/lowerCTA2.jpg) no-repeat; margin:-20px auto 20px auto;  }

.wcd #lowerCTA .cButton {width: 100%; height: auto; margin: 0 auto; padding: 5px; position: relative; display:block;}

.wcd #lowerCTA .cButton .cBtn { width:256px; height:45px; background:url(../../images/btn256_1.png) no-repeat top; display:block; color:#111; font-family: 'Ubuntu', sans-serif; font-weight: 300; font-size:18px; padding:13px 0px 0px 10px;  margin-left: auto;
    margin-right: auto; }

.wcd #lowerCTA .cButton .cBtn:hover { background-position:bottom; }
	
.wcd #lowerCTA .txt1 {display:none;}

.wcd #lowerCTA .txt2 {display:none;}

.wcd h3 { font-size:18px;  color:#333; font-family: 'Ubuntu', sans-serif; }
/*sub pages*/

.sub-cta		{ width: 100%; height:100px; background-color:#006ca1;display:none;  }

.sub-cta .inner { width:100%; margin:0 auto; padding:5px 0 5px 0; }	

.sub-cta .sctaCont { width:100%; height:90px; background:url(../../images/topOnsite.jpg) no-repeat left top; margin-top:0px; padding:14px 10px 0 10px; }

.sub-cta .desc { display:none; }

.sub-cta .cButton { display:none }

.sctaCont2 {display:none; }

.about2m {padding-top:5px;}

.about3m {padding-top:5px;}

.about_txt {display:none;}

nav.desktop			{ display: none; }



.pageText  { padding:0 20px 20px 20px; clear:both; }

.pageText .left { float:none; width:auto; text-align:left; }

.pageText .right { float:none; width:auto; text-align:left; margin-top:10px; }

.pageText h2 { font-size:18px;  color:#333; font-family: 'Ubuntu', sans-serif; }

.about_img {display:none;}
.about_img2 {display:none;}
.trigger_txt {padding-top: 100px;}
.mobile_back {font-size:14px; color:#006; padding-top:10px;}
.sctaContp {display:none}
.descpro {display:none}
.descprom {margine:20px;}
/*CONTACT PAGE*/



.contact h2 { color:#0072bc; font-size:16px; line-height:20px; margin-top:10px; }



.contact .hideForm { display:none; }



.contact #contact-area {

	width: 100%;
    margin-top:25px;
	margin-bottom:50px;

}



.contact #contact-area input, #contact-area textarea {

	padding: 5px;

	width: 70%;

	font-family: Helvetica, sans-serif;

	font-size: 1.4em;

	margin: 0px 0px 1px 0px;

	border: 2px solid #ccc;

}



.contact #contact-area textarea {

	height: 50px;

}



.contact #contact-area textarea:focus, #contact-area input:focus {

	border: 2px solid #900;

}



.contact #contact-area input.submit-button {

	width: 100px;

	float: right;

}



.contact label {

	float: left;

	margin-right:0;

	width:30%;

	text-align: left;

	padding-top: 5px;

	font-size: 1.2em;

}
.contact .right { display:none;} 


.contact .contBtn { width:100% !important; cursor:pointer; }



/*Terms of Use / Privacy */

.terms .pageText { padding-top:20px; }

/* extras */

.recArticle p { padding-top:15px;}
.about_txt {width: 700px; color:#666}
.about_txt p {font-size: 14px;}
.about_txt2 {width: 450px; color:#666}
.trigger_txt {width: 500px; color:#03F; }
.trigger_txt h1 {font-size: 18px; color: #006; }
.trigger_txt h4 {font-size: 14px; color: #333; }
.trigger_txt h5 {width: 400px; font-size: 18px; color: #06F; }
.trigger_img {display: none;}
.main_demo {display: none;}
.hoverbox {display: none;}
.trigger_mimg {padding-top:5px;}
.direct_mimg {padding-top:5px;}

	}
